uuid: cf383be9-6fea-44b8-9d28-3966ab6646ab
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.timeline_element.field_column_abstract
    - field.field.paragraph.timeline_element.field_cover
    - field.field.paragraph.timeline_element.field_event_date
    - field.field.paragraph.timeline_element.field_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.timeline_element
  module:
    - datetime
    - field_group
    - image
    - imce
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_c
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_c:
      children:
        - field_event_date
        - field_title
        - field_column_abstract
        - field_cover
      parent_name: group_wrapper
      weight: 5
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.timeline_element.default
targetEntityType: paragraph
bundle: timeline_element
mode: default
content:
  field_column_abstract:
    weight: 6
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_cover:
    weight: 7
    settings:
      preview_image_style: thumbnail
      progress_indicator: throbber
    third_party_settings:
      imce:
        enabled: true
    type: image_image
    region: content
  field_event_date:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_title:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
